Bug 77021 - TUI: If you have multiple ethernet devices forces you to setup all devices
Summary: TUI: If you have multiple ethernet devices forces you to setup all devices
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-31 03:46 UTC by Joseph Shraibman
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 18:20:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joseph Shraibman 2002-10-31 03:46:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:
During installation on a machine with 2 ethernet adapters, after filling out the
info for eth0 I was presented with a dialog for eth1. eth1 was unused, so I
tried to skip it, but the installer wouldn't let me continue unless I put in
something. So I put in the ip 0.0.0.0  with netmask 255.255.255.255. After
install in /etc/hosts and /etc/resolv.conf only the bogus ip address and name
that I put in for eth1 were there, and not the good info I put in for eth0!!

The installer shouldn't force network setup for either interface.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Comment 1 Michael Fulbright 2002-10-31 19:54:22 UTC
Was this in text mode or graphical?

Comment 2 Joseph Shraibman 2002-10-31 20:05:55 UTC
text mode

Comment 3 Michael Fulbright 2002-10-31 20:21:11 UTC
Thanks!


Comment 4 Joseph Shraibman 2002-10-31 22:15:44 UTC
The issue isn't just that it forces setting up the second one, I presume that if
there was only one network interface it would force setting up that as well, and
it shouldn't force either one.

Comment 5 Jeremy Katz 2003-09-25 23:08:40 UTC
If you deselect "Activate on Boot" now, you don't have to set devices up at all.

Comment 6 Jeremy Katz 2006-04-24 18:20:06 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.


Note You need to log in before you can comment on or make changes to this bug.